import React from 'react';
export default function EMobiledata(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M316.61-276.61v-406.78h326.78v66.78h-260v103.22h260v66.78h-260v103.22h260v66.78z" })));
}
